
@charset "utf-8"; 
#wrapper #header	{background:rgba(255, 255, 255, 1.0);}
#wrapper #footer .footer_wrap	{padding-bottom:40px}

/* Layout */
#wrapper #container	{padding:60px 0 0 0; background:#fff}
#wrapper #container .content	{padding:0; max-width:100%;}

.bot_util	{margin-top:0}
.bot_util .location	{display:none}
.bot_util .btn_top	{overflow:hidden; display:none; position:fixed; z-index:1; top:auto; right:15px; bottom:23px; padding:0; width:40px; height:40px; background:url('/images/content/btn_top.svg') no-repeat 0 0; background-size:40px auto; text-indent:-9999px; opacity:0.8}
.bot_util .btn_top:after	{display:none}
.bot_util .btn_top.insta	{}

#wrapper #footer	{background:#fff}
#wrapper #footer .foot_menu,
#wrapper #footer .foot_util,
#wrapper #footer .foot_info,
#wrapper #footer .foot_sns	{display:none}

/* Insta */
.insta_wrap	{overflow:hidden; margin:100px auto 0 auto; width:66.5%; max-width:2560px;}
.insta_wrap ul	{padding:10px; background:#fff; line-height:0}
.insta_wrap ul:after	{content:""; display:block; clear:both}
.insta_wrap ul li	{position:relative; float:left; width:25%}
.insta_wrap ul li a	{display:block; position:relative; margin:10px; cursor:default;}
.insta_wrap ul li a .img			{overflow:hidden; display:block; position:absolute; top:0; right:0; bottom:0; left:0; cursor:pointer; border-radius:3px}
.insta_wrap ul li a .img img	{width:100%; border-radius:3px !important; -moz-transform:matrix(1.0, 0, 0, 1.0, 0, 0); -ms-transform:matrix(1.0, 0, 0, 1.0, 0, 0); -o-transform:matrix(1.0, 0, 0, 1.0, 0, 0); transform:matrix(1.0, 0, 0, 1.0, 0, 0); -webkit-transition:all 5.0s ease; -moz-transition:all 5.0s ease; -ms-transition:all 5.0s ease; -o-transition:all 5.0s ease; transition:all 5.0s ease;}
.insta_wrap ul li a .dump	{display:block; font-size:0; line-height:0}
.insta_wrap ul li a .dump img	{width:100%}
.insta_wrap ul li.on	{z-index:1}
.insta_wrap ul li a .ov			{display:none; position:fixed; z-index:10; top:50%; margin-top:-60px; right:0; left:0;}
.insta_wrap ul li.on a .ov	{pointer-events:none;}
.insta_wrap ul li.off .img,
.insta_wrap ul li.off .ov	{display:none}

.insta_wrap.on ul li a span	{filter:blur(4px); -webkit-filter:blur(4px); -moz-filter:blur(4px); -o-filter:blur(4px);}
.insta_wrap.on ul li.on a span	{filter:blur(0px); -webkit-filter:blur0px); -moz-filter:blur(0px); -o-filter:blur(0px);}

.insta_wrap ul li.on a span img	{-moz-transform:matrix(1.1, 0, 0, 1.1, 0, 0); -ms-transform:matrix(1.1, 0, 0, 1.1, 0, 0); -o-transform:matrix(1.1, 0, 0, 1.1, 0, 0); transform:matrix(1.2, 0, 0, 1.2, 0, 0);}

.insta_wrap ul li a .ov .t_wrap	{text-align:center; font-family:'Arial','맑은 고딕','AppleGothic','돋움','Dotum', sans-serif;}
.insta_wrap ul li a .ov .t_wrap .tit	{font-size:72px; line-height:80px; text-shadow:1px 1px 2px rgba(255, 255, 255, 0.7)}
.insta_wrap ul li a .ov .t_wrap .date	{margin-top:10px; font-size:14px; line-height:22px; text-shadow:1px 1px 2px rgba(255, 255, 255, 0.7)}


.test_t		{position:fixed; z-index:10; top:50%; margin-top:-50px; right:0; left:0; text-align:center}
.test_t .tit	{font-size:48px; font-weight:bold; line-height:54px}
.test_t .date	{margin-top:17px; font-size:22px; line-height:30px}





@media screen and (max-width:1200px){
	/* Insta */
	.insta_wrap	{margin:0 auto; width:100%; max-width:1030px;}
	.insta_wrap ul li	{width:50%}
	.insta_wrap ul li.off	{display:none}
}

@media screen and (max-width:960px){
	/* Insta */
	.insta_wrap ul li	{width:50%}
}


@media screen and (max-width:736px){
	/* Layout */
	#wrapper #container	{padding-top:45px}
	#wrapper #container .content	{margin:0; padding:0;}
	#wrapper #footer .copy	{text-align:center}
	#wrapper #footer .footer_wrap	{padding:0 0 15px 0}

	.bot_util .btn_top	{display:none; opacity:0.8}

	/* Insta */
	.insta_wrap	{padding-top:0;}
	.insta_wrap ul	{padding:2px;}
	.insta_wrap ul li	{}
	.insta_wrap ul li a	{margin:1px}

	.insta_wrap ul li a .ov		{margin-top:-20px}
	.insta_wrap ul li a .ov .t_wrap .tit	{font-size:24px; line-height:37px; text-shadow:1px 1px 2px rgba(255, 255, 255, 1)}
	.insta_wrap ul li a .ov .t_wrap .date	{margin-top:8px; font-size:11px; line-height:15px; text-shadow:0 0 2px rgba(255, 255, 255, 1)}

	.insta_wrap ul li.on .ov	{display:block}
}

